Subject: 12/1 23:35 La 2 FREAKS (Imprescindible)
From: sesaga@...
To: [email-masked]
Date: Fri, 12 Jan 2001 18:04:15 -0000

Una de las mejores películas de la historia del cine. Una joya llena 
de misterio y perversión complicada de ver, si no se va a los Melies 
de Barcelona las televisiones no la pasan nunca. Imprescindible.